<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="328dp"
    app:cardCornerRadius="24dp"
    android:layout_gravity="center_horizontal"
    tools:context=".activity.MainActivity"
    android:background="@color/dialog_bg"
    android:layout_height="wrap_content">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="20dp">
        <TextView
            android:id="@+id/title1"
            android:layout_width="230dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="24dp"
            android:layout_centerHorizontal="true"
            android:text="@string/permission_required"
            android:textColor="@color/black"
            android:textStyle="bold"
            android:textSize="20sp" />
        <TextView
            android:id="@+id/title2"
            android:layout_width="230dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/title1"
            android:text="@string/permission_text"
            android:textStyle="bold"
            android:textSize="20sp"
            android:layout_centerHorizontal="true"/>
        <androidx.cardview.widget.CardView
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_below="@+id/title2"
            android:layout_marginTop="30dp"
            app:cardCornerRadius="24dp">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/dialog_bg"
                android:paddingRight="16dp"
                android:paddingLeft="16dp"
                android:orientation="vertical">
                <LinearLayout
                        android:id="@+id/bottom"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        android:layout_marginTop="20dp">
                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="40dp"
                        android:src="@mipmap/detect"
                        android:layout_gravity="center"/>
                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        >
                        <TextView
                            android:id="@+id/tv_overlay_title"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="@string/detect"
                            android:textColor="@color/black"

                            android:textSize="20sp" />
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="10dp"
                            android:text="@string/detect_detail"/>
                        <TextView
                            android:id="@+id/tv_usage_button"
                            android:layout_width="150dp"
                            android:layout_height="40dp"
                            android:paddingStart="8dp"
                            android:layout_marginTop="10dp"
                            android:paddingEnd="8dp"
                            android:gravity="center"
                            android:textSize="16dp"
                            android:background="@drawable/selector_permssion"
                            android:text="@string/permit" />
                    </LinearLayout>
                </LinearLayout>
                <LinearLayout
                    android:id="@+id/top"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:layout_marginBottom="20dp"
                    android:layout_marginTop="20dp">
                    <ImageView
                        android:layout_width="40dp"
                        android:layout_height="40dp"
                        android:src="@mipmap/show"
                        android:layout_gravity="center"/>
                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">
                        <TextView
                            android:id="@+id/tv_usage_title"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:gravity="center"
                            android:text="@string/show"
                            android:textColor="@color/black"
                            android:textSize="20sp" />
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="10dp"
                            android:text="@string/show_detail"/>
                        <TextView
                            android:id="@+id/tv_overlay_button"
                            android:layout_width="150dp"
                            android:layout_height="40dp"
                            android:paddingStart="8dp"
                            android:layout_marginTop="10dp"
                            android:paddingEnd="8dp"
                            android:background="@drawable/selector_permssion"
                            android:gravity="center"
                            android:text="@string/permit"
                            android:textSize="16dp"/>
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </androidx.cardview.widget.CardView>
    </RelativeLayout>
</androidx.cardview.widget.CardView>